Docs Rizler

PowerList Tags

Create PowerList Tag

POSThttps://app.rizzdial.com/api/tags/powerlistTag/create
Create PowerList Tag
curl --request POST \
  --url https://app.rizzdial.com/api/tags/powerlistTag/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "tag": "Priority"
}'
{
  "data": {
    "id": "MQ==",
    "tag": "Priority",
    "role_view": []
  },
  "message": "Powerlist tag created successfully.",
  "success": true
}

Create PowerList Tag#

Creates a PowerList tag.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

tagstringbodyrequired

Tag name, max 100 characters

role_viewstring[]body

Base64 role ids

curl --request POST \
  --url https://app.rizzdial.com/api/tags/powerlistTag/create \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{
  "tag": "Priority"
}'
data.idstring

Base64 tag id